import 'package:flutter/material.dart';

class AppShadows {
  AppShadows._();

  static List<BoxShadow> xs = [
    BoxShadow(
      color: Colors.black.withOpacity(0.07),
      blurRadius: 2,
    ),
  ];

  static List<BoxShadow> sm = [
    BoxShadow(
      color: Colors.black.withOpacity(0.1),
      blurRadius: 4,
      offset: const Offset(0, 1),
    ),
  ];

  static List<BoxShadow> md = [
    BoxShadow(
      color: Colors.black.withOpacity(0.15),
      blurRadius: 8,
      offset: const Offset(0, 2),
    ),
  ];

  static List<BoxShadow> lg = [
    BoxShadow(
      color: Colors.black.withOpacity(0.2),
      blurRadius: 16,
      offset: const Offset(0, 4),
    ),
  ];
}
